.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.086400px;}
.ls4{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.068400px;}
.ls3{letter-spacing:-0.050400px;}
.ls5{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.021600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.126000px;}
.ws1{word-spacing:0.129600px;}
.ws4{word-spacing:0.147600px;}
.ws2{word-spacing:0.151200px;}
.ws5{word-spacing:0.165600px;}
._0{width:1.170000px;}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,154);}
.fs0{font-size:36.000000px;}
.fs2{font-size:38.047276px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.y3{bottom:32.522745px;}
.yb{bottom:295.235294px;}
.y0{bottom:312.418301px;}
.ya{bottom:1033.792157px;}
.y9{bottom:1055.349020px;}
.y2{bottom:1076.905882px;}
.y1{bottom:1094.151373px;}
.y7{bottom:1121.143845px;}
.y8{bottom:1121.144314px;}
.y6{bottom:1121.519216px;}
.y5{bottom:1137.733257px;}
.y4{bottom:1153.854510px;}
.h2{height:33.264000px;}
.h7{height:34.308000px;}
.h8{height:35.244000px;}
.h3{height:44.352000px;}
.h4{height:44.367188px;}
.h9{height:46.080000px;}
.h6{height:46.586160px;}
.h5{height:46.890295px;}
.h1{height:897.421569px;}
.h0{height:1237.176471px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.235294px;}
.x6{left:81.541176px;}
.x3{left:106.190980px;}
.x1{left:558.791373px;}
.x4{left:659.077647px;}
.x5{left:663.857647px;}
.x7{left:733.870588px;}
.x8{left:751.022353px;}
.x9{left:774.454194px;}
.xa{left:874.458667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.073747pt;}
.ls4{letter-spacing:-0.061456pt;}
.ls6{letter-spacing:-0.058383pt;}
.ls3{letter-spacing:-0.043019pt;}
.ls5{letter-spacing:-0.039946pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.018437pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.107548pt;}
.ws1{word-spacing:0.110621pt;}
.ws4{word-spacing:0.125985pt;}
.ws2{word-spacing:0.129058pt;}
.ws5{word-spacing:0.141349pt;}
._0{width:0.998661pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:32.475499pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:54.695900pt;}
.y3{bottom:27.760000pt;}
.yb{bottom:252.000000pt;}
.y0{bottom:266.666667pt;}
.ya{bottom:882.400000pt;}
.y9{bottom:900.800000pt;}
.y2{bottom:919.200000pt;}
.y1{bottom:933.920000pt;}
.y7{bottom:956.959600pt;}
.y8{bottom:956.960000pt;}
.y6{bottom:957.280000pt;}
.y5{bottom:971.119600pt;}
.y4{bottom:984.880000pt;}
.h2{height:28.392703pt;}
.h7{height:29.283816pt;}
.h8{height:30.082745pt;}
.h3{height:37.856937pt;}
.h4{height:37.869901pt;}
.h9{height:39.331883pt;}
.h6{height:39.763919pt;}
.h5{height:40.023515pt;}
.h1{height:766.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x6{left:69.600000pt;}
.x3{left:90.640000pt;}
.x1{left:476.960000pt;}
.x4{left:562.560000pt;}
.x5{left:566.640000pt;}
.x7{left:626.400000pt;}
.x8{left:641.040000pt;}
.x9{left:661.040400pt;}
.xa{left:746.399867pt;}
}
